body{margin:0;padding:0;line-height:1.4em;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;color:#000000;background-color:#f2f0f1;}
#header-section{width: 100%;height: auto;float: left;background:-moz-linear-gradient(top, #BCC5C1 0%, #F2F0F1 100%);background-image: -ms-linear-gradient(top, #BCC5C1 0%, #F2F0F1 100%);background-image: -o-linear-gradient(top, #BCC5C1 0%, #F2F0F1 100%);background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #BCC5C1), color-stop(1, #F2F0F1));background-image: -webkit-linear-gradient(top, #BCC5C1 0%, #F2F0F1 100%);background-image: linear-gradient(to bottom, #BCC5C1 0%, #F2F0F1 100%);}
.main-section-center{width: 61%;margin: 0px auto;height: auto;}
.main-section-center-full{width: 100%;height: auto;/*float: left;*/}
.logo{margin-top:10px; margin-left:10px;}
#top1{height:130px;padding:0;}
#top3{margin:0;padding:0;background-color:#ffffff;}
* html #top3{margin-bottom:-13px;}
*+html #top3{margin-bottom:-13px;}
#navigation-menu{ width:100%; /*height:50px; float:left;*/ background-image:url(http://www.blowhits.com/images/menu-bck.png);box-shadow: 0px 0px 1px 0px;margin-bottom:10px;}
#navigation-menu ul{display: block;height: auto;width: 100%;/*z-index: 100*;*/list-style:none;}
#navigation-menu ul li{ /*float:left; */background-image:url(http://www.blowhits.com/images/menu-line.png); background-position:center right; background-repeat:no-repeat;text-align: center;/*position: relative;*/}
#navigation-menu ul li a{ text-decoration:none; color:#FFFFFF; font-size:17px; text-transform:uppercase; font-weight:bold;padding: 18px 25px 13px 20px;transition-property:background;transition-duration: 0.5s;transition-timing-function: linear;}
#navigation-menu ul li a.active {background:#a92424;}
#navigation-menu ul li a:hover{ background:orange;}
#navigation-menu ul li ul{display: none;margin: 0px 0 0 0;width:auto; min-width:230px;}
*/#navigation-menu ul li ul li{width:100%; background-image:url(http://www.blowhits.com/images/menu-odd.png);background-repeat:repeat-x;margin:0px; height:40px; float:left;clear:both; display:block;white-space: nowrap; line-height:40px;}*/
#navigation-menu ul li ul li a{background: none;border: none;margin: 0; padding:0 0px;display:block;}
/*#navigation-menu ul li ul li:hover{ background-image:url(http://www.blowhits.com/images/menu-even.png);}*/
#navigation-menu ul li ul li a:hover{}
.principal{position:relative;width:100%;margin:0 auto;}
#search {
	background: #FFD73A;
	background: linear-gradient(#FFD73A, #FFA500);
    background: -moz-linear-gradient(center top , #FFD73A, #FFA500) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #D28703;
    border-radius: 5px;
    float: left;
    margin: 2px 23% 0;
    padding: 10px;
    width: 50%;
}
#search_keyword_text{float:left;width:370px;margin:0 0 7px 0;padding:0;color:#005278;font-weight:bold;font-size:1.6em;}
#search_keyword_buton {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #DADADA;
    border-radius: 7px;
    height: 45px;
    margin-right: 15px;
    width: 78%;
}
#search_keyword_buton:focus{outline: none;border-color: #9ecaed;box-shadow: 0 0 10px #9ecaed;transition:all 0.25s ease-in-out 0s;}
#search_where_buton{float:left;width:280px;margin:0 0 0 87px;padding:2px;border:1px #005278 solid;}
#search_ok_buton {
	background: #77D42A;
    background: linear-gradient(#77D42A, #5CB811);
    background: -moz-linear-gradient(center top , #77D42A 5%, #5CB811 100%) repeat scroll 0 0 #77D42A;
    border: 1px solid #268A16;
    border-radius: 8px;
    box-shadow: 0 0 0 0 #CAEFAB inset;
    color: #306108;
    display: inline-block;
    font-family: Arial;
    font-size: 1.6em;
    font-weight: normal;
    padding: 3px 20px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #AADE7C;
    width: 16%;
}
#search_ok_buton:hover {
 	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #5cb811), color-stop(100%, #77d42a) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #77d42a 100% );
	background:-ms-linear-gradient( top, #5cb811 5%, #77d42a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a');
	background-color:#5cb811;
}
#search_ok_buton:active {
	position:relative;
	top:1px;
}
#searchEngineExtraFields{display:none;clear:both;}
div.search_cat_place{float:left;width:200px;margin:17px 0 0 0;text-align:left;}
select#searchEngineCategoryId{width:200px;margin:0 0 7px 0;border:1px #005278 solid;}
.selectCategory{color:#ffffff;background-color:#1e6dab;}
.selectSubcategory{background-color:#e7f3f9;}
div.din_search_engine{float:right;width:700px;margin:0px;text-align:left;}
#bottom {
    background: none repeat scroll 0 0 #2E2E2E;
    color: #FFFFFF;
    height: 60px;
    margin: 14px 0 0;
    padding: 0;
    width: 100%;
}
#column_bottom {
    font-size: 0.8em;
    margin: 0 auto;
    padding: 1% 0 0;
    position: relative;
    text-align: center;
    width: 57%;
}
#main1{padding:0;}
#main2{margin:0;padding:0;}
#left{float:left;width:0;margin:0;padding:0;}
#right {
    display: inline-flex;
    float: right;
    margin: 0;
    padding: 0;
    width: 100%;
}
#menutop2{float:left;width:960px;height:37px;margin:0;padding:0;}
#menutop2 ul{margin:0;padding:0;list-style-type:none;}
#menutop2 li{display:inline;float:left;width:116px;margin:0;padding:0;font-weight:bold;font-size:1em;}
#menutop2 li#index{display:inline;float:left;width:110px;margin:0;padding:0;}
#menutop2 li#news{display:inline;float:left;width:115px;margin:0;padding:0;}
#menutop2 li#tophits{display:inline;float:left;width:111px;margin:0;padding:0;}
#menutop2 li#topnotes{display:inline;float:left;width:120px;margin:0;padding:0;}
#menutop2 li#toprank{display:inline;float:left;width:110px;margin:0;padding:0;}
#menutop2 li#topref{display:inline;float:left;width:134px;margin:0;padding:0;}
#menutop2 li#cat{display:inline;float:left;width:130px;margin:0;padding:0;}
#menutop2 li#add{display:inline;float:left;width:170px;margin:0;padding:0;}
#menutop2 li a{display:block;height:37px;background:e5e5e5;line-height:37px;margin:0;padding:0 5px 0 5px;color:#ffffff;text-align:center;}
#menutop2 li a:hover, #menutop2 li a:focus, #menutop2 li a:active{display:block;height:37px;line-height:37px;margin:0;padding:0 5px 0 5px;color:#ffffff;text-align:center;text-decoration:none;opacity:0.8;}
.menuleft{
    background: none repeat scroll 0 0 #FFFFFF;
    height: auto;
    margin: 0 auto;
    padding: 0;
}
.menuright{float:left;width:960px;margin:7px 0 0 0;padding:0;background:url("../images/bg_menu_r_l.gif") left repeat-y transparent;}
.menuleft ul, .menuright ul{margin:0;padding:0;list-style-type:none;}
.menuleft li, .menuright li{margin:0;padding:0;display:inline;}
.menuleft li.header, .menuright li.header{display:block;margin:0;padding:9px 0 5px 5px;font-weight:bold;font-size:1.1em;color:#333333;border-bottom:1px #1e6dab solid;background:url("../images/bg_menu_header.png") top left no-repeat transparent;}
.menuleft li.text, .menuright li.text{
    background: none repeat scroll 0 0 #FFFFFF;
    color: #000000;
    display: block;
    line-height: 1.1em;
    margin: 0;
    padding: 1px 0 5px 11px;
}
.bottom-center {
    margin: 0 auto;
    width: 80%;
}
.menuleft li.text_last, .menuright li.text_last{display:block;margin:0;padding:0 0 0 6px;color:#000000;background-color:#FFF;}
.menuleft li a, .menuleft li a:link, .menuleft li a:visited, .menuleft li.last a, .menuleft li.last a:link, .menuleft li.last a:visited,
.menuright li a, .menuright li a:link, .menuright li a:visited, .menuright li.last a, .menuright li.last a:link, .menuright li.last a:visited{display:block;line-height:1.1em;margin:0 0 0 1px;padding:3px 0 2px 5px;color:#000000;text-decoration:none;}
.menuleft li.last a, .menuleft li.last a:link, .menuleft li.last a:visited,
.menuright li.last a, .menuright li.last a:link, .menuright li.last a:visited{border-bottom:1px #1e6dab solid;}
.menuleft li a:hover, .menuleft li a:active, .menuleft li.last a:hover, .menuleft li.last a:active,
.menuright li a:hover, .menuright li a:active, .menuright li.last a:hover, .menuright li.last a:active{display:block;width:212px;line-height:1.1em;margin:0 0 0 1px;padding:3px 0 2px 5px;color:#333333;background-color:#eff9ff;text-decoration:none;}
.menuleft li.last a:hover, .menuleft li.last a:active,
.menuright li.last a:hover, .menuright li.last a:active{border-bottom:1px #1e6dab solid;}
.menuright li.cloudTag1 a, .menuright li.cloudTag1 a:link, .menuright li.cloudTag1 a:visited{display:inline;margin:0;padding:3px 0 2px 2px;font-size:0.7em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag1 a:hover, .menuright li.cloudTag1 a:active{margin:0;padding:3px 0 2px 2px;font-size:0.7em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag2 a, .menuright li.cloudTag2 a:link, .menuright li.cloudTag2 a:visited{display:inline;margin:0;padding:3px 0 2px 2px;font-size:0.8em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag2 a:hover, .menuright li.cloudTag2 a:active{margin:0;padding:3px 0 2px 2px;font-size:0.8em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag3 a, .menuright li.cloudTag3 a:link, .menuright li.cloudTag3 a:visited{display:inline;margin:0;padding:3px 0 2px 2px;font-size:0.9em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag3 a:hover, .menuright li.cloudTag3 a:active{margin:0;padding:3px 0 2px 2px;font-size:0.9em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag4 a, .menuright li.cloudTag4 a:link, .menuright li.cloudTag4 a:visited{display:inline;margin:0;padding:3px 0 2px 2px;font-size:1.0em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag4 a:hover, .menuright li.cloudTag4 a:active{margin:0;padding:3px 0 2px 2px;font-size:1.0em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag5 a, .menuright li.cloudTag5 a:link, .menuright li.cloudTag5 a:visited{display:inline;margin:0;padding:3px 0 2px 2px;font-size:1.1em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag5 a:hover, .menuright li.cloudTag5 a:active{margin:0;padding:3px 0 2px 2px;font-size:1.1em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag6 a, .menuright li.cloudTag6 a:link, .menuright li.cloudTag6 a:visited{display:inline;margin:0;padding:3px 0 2px 2px;font-size:1.2em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag6 a:hover, .menuright li.cloudTag6 a:active{margin:0;padding:3px 0 2px 2px;font-size:1.2em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag7 a, .menuright li.cloudTag7 a:link, .menuright li.cloudTag7 a:visited{display:inline;margin:0;padding:3px 0 2px 2px;font-size:1.3em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag7 a:hover, .menuright li.cloudTag7 a:active{margin:0;padding:3px 0 2px 2px;font-size:1.3em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag8 a, .menuright li.cloudTag8 a:link, .menuright li.cloudTag8 a:visited{display:inline;margin:0;padding:3px 0 2px 2px;font-size:1.4em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag8 a:hover, .menuright li.cloudTag8 a:active{margin:0;padding:3px 0 2px 2px;font-size:1.4em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag9 a, .menuright li.cloudTag9 a:link, .menuright li.cloudTag9 a:visited{display:inline;margin:0;padding:3px 0 2px 2px;font-size:1.5em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag9 a:hover, .menuright li.cloudTag9 a:active{margin:0;padding:3px 0 2px 2px;font-size:1.5em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag10 a, .menuright li.cloudTag10 a:link, .menuright li.cloudTag10 a:visited{display:inline;margin:0;padding:3px 0 2px 2px;font-size:1.6em;color:#000000;background-color:transparent;text-decoration:none;}
.menuright li.cloudTag10 a:hover, .menuright li.cloudTag10 a:active{margin:0;padding:3px 0 2px 2px;font-size:1.6em;color:#000000;background-color:transparent;text-decoration:none;}
.menuleft_text_2{float:left;width:215px;margin:7px 0 0 0;padding:9px 0 5px 5px;font-weight:bold;font-size:1.1em;border-bottom:1px #1e6dab solid;color:#333333;background:url("../images/bg_menu_header.png") top left no-repeat transparent;}
.menuleft_keywords{width:53px;float:left;margin:0;padding:0;display:inline;}
.menuleft_keywords ul{display:inline;float:left;padding:0;margin:0;list-style-type:none;}
.menuleft_keywords li{float:left;width:53px;display:inline;padding:0;margin:0 0 -2px 0;}
.menuleft_keywords li a, .menuleft_keywords li a:link, .menuleft_keywords li a:visited{display:inline;height:19px;line-height:19px;margin:0;padding:0 0 0 6px;font-weight:bold;color:#000000;background-color:transparent;text-decoration:none;}
.menuleft_keywords li a:hover, .menuleft_keywords li a:active{height:19px;line-height:19px;margin:0;padding:0 0 0 6px;font-weight:bold;color:#333333;background-color:transparent;text-decoration:none;}
.menuleft_text_keywords{display:block;float:left;width:218px;height:177px;margin:0;padding:0;border-right:1px #1e6dab solid;border-bottom:1px #1e6dab solid;border-left:1px #1e6dab solid;}
.menucategories{float:left;margin:0;padding:0 0 0 10px;}
.menucategories ul{padding:0;margin:0;list-style-type:none;}
.menucategories li.maincat{float:left;width:100%;display:inline;padding:0;margin:0px 0 0px 0;font-family: Georgia,"Times New Roman",Times,serif;font-size:16px;}
.menucategories li.subcat{float:left;width:290px;display:inline;padding:0;}
.menucategories li.keyword{float:left;width:246px;display:inline;padding:0;margin:5px 0 5px 0;}
.menucategories li.maincat a, .menucategories li.maincat a:link, .menucategories li.maincat a:visited{display:inline;width:246px;height:20px;line-height:40px;margin:0;padding:0 3px 0 3px;font-size:1.1em;font-weight:bold;text-decoration:none;color:#444444;transition-property:all;transition-duration: 0.2s;transition-timing-function: linear;}
.menucategories li.maincat a:hover, .menucategories li.maincat a:active{width:246px;height:20px;line-height:40px;margin:0;padding:0 3px 0 3px;color:#1e6dab;font-size:1.1em;font-weight:bold;text-decoration:none;}
.menucategories li.subcat a, .menucategories li.subcat a:link, .menucategories li.subcat a:visited{width:246px;height:20px;display:block;line-height:20px;margin-left:60px;padding:0 15px;color:#222222;font-size:0.93em;text-decoration:none;background-color:transparent;transition-property:all;transition-duration: 0.2s;transition-timing-function: linear;}
.menucategories li.subcat a:hover, .menucategories li.subcat a:active{width:246px;height:20px;line-height:20px;margin-left:60px;padding:0 15px;color:#1e6dab;font-size:0.9em;text-decoration:none;background-color:transparent;}
.menucategories li.keyword a, .menucategories li.keyword a:link, .menucategories li.keyword a:visited{display:inline;width:246px;height:20px;line-height:20px;margin:0;padding:0 3px 0 3px;font-size:1.1em;font-weight:bold;text-decoration:underline;color:#444444;}
.menucategories li.keyword a:hover, .menucategories li.keyword a:active{width:246px;height:20px;line-height:20px;margin:0;padding:0 3px 0 3px;color:#1e6dab;font-size:1.1em;font-weight:bold;text-decoration:underline;background-color:transparent;}
ul li.subcat a{background: url("http://www.blowhits.com/images/rightarrow.png") no-repeat scroll 0px 5px transparent;}
#menuin{float:left;width:950px;padding:7px;margin:0 0 7px 0;border:1px #75A8C2 solid;text-align:center;border-radius:10px;background:#75A8C2;}
#menuin ul{padding:0;margin:0;list-style-type:none;}
#menuin li{padding:0;margin:0;display:inline;}
#menuin li a, #menuin li a:link, #menuin li a:visited{display:inline;margin:0;padding:0 0 0 3px;color:#000000;font-weight:bold;text-decoration:none;}
#menuin li a:hover, #menuin li a:link, #menuin li a:active{margin:0;padding:0 0 0 3px;color:#FFF;font-weight:bold;text-decoration:none;}
.column_in_choose_left{float:left;width:300px;margin:0 0 7px 0;padding:7px;text-align:center;}
.column_in_choose_right{float:right;width:300px;margin:0 0 7px 0;padding:7px;text-align:center;}
.menuchoose_left{height:200px;margin:0 0 20px 0;padding:0;font-size:2.4em;text-transform:uppercase;}
.menuchoose_right{height:200px;margin:0 0 20px 0;padding:0;font-size:2.1em;text-transform:uppercase;}
.menuchoose_left ul, .menuchoose_right ul{padding:0;margin:0;list-style-type:none;}
.menuchoose_left li, .menuchoose_right li{float:left;width:270px;padding:0;margin:0;display:inline;}
.menuchoose_left li a, .menuchoose_left li a:link, .menuchoose_left li a:visited{display:block;height:200px;line-height:180px;margin:0;padding:0 0 0 7px;text-decoration:none;color:#ffffff;background:url("../images/free.png") top no-repeat transparent;}
.menuchoose_right li a, .menuchoose_right li a:link, .menuchoose_right li a:visited{display:block;height:200px;line-height:180px;margin:0;padding:0 0 0 20px;text-decoration:none;color:#000;background:url("../images/privilege.png") top no-repeat transparent;}
.menuchoose_left li a:hover, .menuchoose_left li a:active{display:block;height:200px;line-height:180px;margin:0;padding:0 0 0 7px;color:#000000;background-color:transparent;text-decoration:none;}
.menuchoose_right li a:hover, .menuchoose_right li a:active{display:block;height:200px;line-height:180px;margin:0;padding:0 0 0 20px;color:#000000;background-color:transparent;text-decoration:none;}
.menudetails{float:right;width:213px;margin:14px 0 7px 0;padding:0 0 0 7px;border-left:1px #878787 solid;}
.menudetails ul{margin:0;padding:0;list-style-type:none;}
.menudetails li{display:inline;margin:0;margin:0;}
.menudetails li#header_interaction{display:block;line-height:1.1em;margin:0 0 2px 0;padding:0 2px 2px 0;color:#000000;text-decoration:underline;text-align:center;}
.menudetails li#header_info_google{display:block;line-height:1.1em;margin:15px 0 2px 0;padding:0 2px 2px 0;color:#000000;text-decoration:underline;text-align:center;}
.menudetails li.text{display:block;line-height:1.1em;margin:0;padding:2px 0px 2px 0;font-size:0.9em;color:#000000;}
.menudetails li#warn{display:block;line-height:0.8em;margin:0;padding:2px 0 2px 0;color:#000000;}
.menudetails li#comment_rating{display:block;line-height:0.8em;margin:0;padding:2px 0 2px 0;color:#000000;}
.menudetails li#contact{display:block;line-height:0.8em;margin:0;padding:2px 0px 2px 0;color:#000000;}
.menudetails li a, .menudetails li a:link, .menudetails li a:visited{display:block;line-height:0.8em;padding:3px 2px 2px 0;font-size:0.9em;color:#000000;background-color:transparent;text-decoration:none;}
.menudetails li a:hover, .menudetails li a:active{line-height:0.8em;padding:3px 2px 2px 0;color:#1e6dab;background-color:transparent;text-decoration:underline;}
#middle{margin:0;}
.hostgator {margin-left:120px;}
.column{margin:0;padding:0;}
.column_in{float:left;width:100%;margin-top:10px;border-radius: 10px;margin-bottom: 10px;background:#FFF;box-shadow: 0 0 1px 1px #888;padding:7px;}
.column_in_message{font-size:20px;margin-top:20px;margin-bottom:20px;margin-left:20%;}
.column_in_textpage{margin-left:10px;}
.column_in_newsletter{
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    float: left;
    padding: 7px;
    width: 100%;
}
.column_in_white{float:left;width:100%;margin:5px 0 10px 0;padding:7px;background-color:#ffffff;box-shadow: 0 0 2px 2px #888;border-radius: 10px;transition:all 0.3s;}
.column_in_white:hover{box-shadow: 0 0 6px 6px #888;}
.column_in_grey{float:left;width:100%;margin:5px 0 10px 0;padding:7px;background-color:#eff9ff;box-shadow: 0 0 2px 2px #888;border-radius: 10px;transition:all 0.3s;}
.column_in_grey:hover{box-shadow: 0 0 6px 6px #888;}
.column_in_description_site_category{float:left;width:84%;margin:0;padding:0 0 0 7px;}
#column_in_right_details{float:right;width:220px;margin:0;padding:0;}
#map{float:left;width:100%;height:250px;margin:0;padding:0;}
#column_in_details{float:left;width:62%;margin:0 10px 7px 10px;padding:0;}
.column_in_thematic{float:left;width:752px;margin:0 0 3px 0;padding:0 0 2px 0;border-bottom:1px #574d44 dashed;}
.column_in_comment{float:left;width:752px;margin:0;padding:7px 0 7px 0;}
.column_in_comment_grey{float:left;width:752px;margin:0;padding:7px 0 7px 0;background-color:#f4f4f4;}
.column_in_comment_in{float:left;width:725px;margin:0;padding:0 0 7px 0;}
.column_in_comment_in_left{float:left;margin:0;padding:0 7px 0 0;}
.column_in_comment_in_right{float:left;margin:0;padding:0;}
.column_in_pagination{float:left;width:90%;margin:0;padding:7px;text-align:center;}
.show_arbo{float:left;width:90%;margin:7px 0 7px 0;padding:4px 7px 4px 7px;color:#000000;background-color:transparent;}
fieldset.column_in{float:left;width:100%;margin:18px 0 7px 0;padding:4px;text-align:right;border:0px;}
legend.title{float:left;display:inline;width:679px;height:18px;margin:7px 0 25px -8px;padding:9px 7px 2px 7px;color:#ffffff;font-weight:bold;background-color:#78a3d8;}
label{float:left;margin:0;padding:0;line-height:1.5em;}
label.title{width:100%;padding:0 17px 0 0;font-size:0.9em;font-weight:bold;text-align:left;}
div.infos{float:left;margin:0;padding:0 0 0 7px;line-height:1.5em;text-align:left;}
label.title-submit{width:17%;min-width:105px;padding:0 17px 0 0;font-size:0.9em;font-weight:bold;text-align:left;min-width:105px}
div.infos-submit{margin:0;padding:0 0 0 7px;line-height:1.5em;text-align:left;width:100%;}
div.infos_textarea{float:left;width:38%;margin:0;padding:0;}
div.infos_terms{float:left;width:100%;margin:0;padding:0 0 0 7px;line-height:1.7em;text-align:left;}
label.infos_select_category{width:100%;text-align:left;}
label.infos_checkbox{width:200px;padding-left:7px;text-align:left;}
.text_error{float:right;width:140px;margin:0 0 -10px 0;padding:0 0 0 7px;text-align:center;font-size:0.8em;background:url("../images/error.gif") no-repeat left center #ffd0d0;}
p.form{float:left;width:100%;margin:0 0 7px 0;padding:2px 0 2px 0;}
/*div.form{float:left;width:752px;margin:0 0 7px 0;padding:2px 0 2px 0;text-align:left;}
div.form_newsletter{float:left;width:198px;text-align:center;}*/
#newsletterForm {
    width: 100%;
}
div.form_error{float:left;width:972px;margin:0 0 7px 0;padding:0;background-color:#ffd0d0;}
div.error, td.error{background-color:#ffd0d0;}
div.form_details{float:left;width:100%;margin:0 0 7px 0;padding:0;text-align:left;}
label.title_details{width:105px;margin:0;padding:0 17px 0 0;font-weight:bold;}
div.infos_details{float:left;width:70%;line-height:1.5em;margin:0;padding:0 0 0 7px;text-align:left;}
#popup_principal{width:500px;}
#popup_top{height:20px;margin:0;padding:4px 0 4px 7px;font-size:1.4em;border-bottom:1px #75a8c2 solid;}
#popup_main1{margin:0;padding:0;border-left:1px #75a8c2 solid;background-color:#ffffff;}
#popup_main2{margin:0;padding:0;border-right:1px #75a8c2 solid;border-bottom:1px #75a8c2 solid;background-color:#ffffff;}
#popup_middle{margin:0 7px 0 7px;padding:0;background:#ffffff;}
#popup_column{margin:0;padding:0;}
fieldset.column_in_popup{float:left;width:480px;margin:7px 0 7px 0;padding:0;text-align:right;border:none;}
label.title_popup{width:105px;margin:0;padding:0 17px 0 0;font-weight:bold;text-align:right;}
div.infos_popup{float:left;width:295px;line-height:1.5em;margin:0;padding:0 0 0 7px;text-align:left;}
div.form_error_popup{float:left;width:482px;margin:0 0 7px 0;padding:0;text-align:left;background-color:#ffd0d0;}
div.form_popup{float:left;width:482px;margin:0 0 7px 0;padding:0;text-align:left;}
.table_user{width:950px;margin:0 0 14px 0;padding:0;background-color:#ffffff;border:1px #e5e5e5 solid;}
.table_website{width:950px;margin:0;padding:0;background-color:#ffffff;border:1px #e5e5e5 solid;}
th{margin:0;padding:4px 0 3px 4px;font-size:0.8em;text-align:left;text-transform:uppercase;color:#ffffff;background-color:#1e6dab;border-bottom:1px solid #989898;}
td{line-height:1.20em;padding:4px;text-align:left;}
.td_right{text-align:right;}
.col1-3{width:200px;background-color:#efefef;}
.col2-3{width:auto;background-color:#efefef;}
.line1{background-color:#efefef;}
.line2{background-color:#ffffff;}
.title_h{   
    background: none repeat scroll 0 0 #1685B7;
    border-radius: 10px;
    box-shadow: 0 0 1px 1px #888888;
    float: left;
    padding: 10px 7px 10px 3px;
    width: 100%;
	}
.title_h_newsletter{
    background: none repeat scroll 0 0 #1685B7;
    border-radius: 2px;
    float: left;
    margin: 0px 20px 0 0px;
    padding: 9px 7px 5px;
    width: 100%;
}
.title_h_statistics{float:left;width:100%;padding:9px 7px 5px 7px;background: #1685b7;border-radius: 2px;margin-bottom: 10px;}
.title_h_1{float:left;width:100%;margin:7px 0 10px 0;padding:9px 0px 10px 5px;background:#1685b7;border-radius: 10px;box-shadow:0 0 1px 1px #888}
.title_h_2{float:left;width:100%;padding:10px 7px 10px 3px;background:#1685b7;border-radius: 10px;box-shadow:0 0 1px 1px #888}
.fixe{clear:both;;font-size:1px;border:none;margin:0;padding:0;background:transparent;}
.fixe1{line-height:0.1em;margin:0;padding:0;background:transparent;}
a{font-family:Tahoma, Verdana, Arial, sans-serif;}
a:link, a:visited{color:#1e6dab;text-decoration:none;}
a:hover, a:active{color:#574d44;text-decoration:none;}
a#advancedSearchLink{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:0.8em;}
a#advancedSearchLink:link, a#advancedSearchLink:visited{color:#000000;text-decoration:underline;}
a#advancedSearchLink:hover, a#advancedSearchLink:active{color:#1e6dab;text-decoration:underline;}
a.link_black_blue_b_u{font-family:Tahoma, Verdana, Arial, sans-serif;}
a.link_black_blue_b_u:link, a.link_black_blue_b_u:visited{color:#000000;font-weight:bold;text-decoration:underline;}
a.link_black_blue_b_u:hover, a.link_black_blue_b_u:active{color:#1e6dab;font-weight:bold;text-decoration:underline;}
a.link_black_grey_bold{font-family:Tahoma, Verdana, Arial, sans-serif;}
a.link_black_grey_bold:link, a.link_black_grey_bold:visited{color:#000000;font-weight:bold;text-decoration:none;}
a.link_black_grey_bold:hover, a.link_black_grey_bold:active{color:#574d44;font-weight:bold;text-decoration:none;}
a.link_black_grey_normal{font-family:Tahoma, Verdana, Arial, sans-serif;}
a.link_black_grey_normal:link, a.link_black_grey_normal:visited{color:#000000;text-decoration:none;}
a.link_black_grey_normal:hover, a.link_black_grey_normal:active{color:#574d44;text-decoration:none;}
a.link_black_grey_small{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:0.9em;}
a.link_black_grey_small:link, a.link_black_grey_small:visited{color:#000000;text-decoration:none;}
a.link_black_grey_small:hover, a.link_black_grey_small:active{color:#574d44;text-decoration:none;}
a.link_showarbo{font-family:Tahoma, Verdana, Arial, sans-serif;}
a.link_showarbo:link, a.link_showarbo:visited{color:#000000;}
a.link_showarbo:hover, a.link_showarbo:active{color:#000000;text-decoration:underline;}
a.link_add_website{font-family:Tahoma, Verdana, Arial, sans-serif;}
a.link_add_website:link, a.link_add_website:visited{color:#ff0000;font-weight:bold;}
a.link_add_website:hover, a.link_add_website:active{color:#b70000;text-decoration:none;font-weight:bold;}
a.link_edit{font-family:Tahoma, Verdana, Arial, sans-serif;}
a.link_edit:link, a.link_dit:visited{color:#00c871;text-decoration:none;}
a.link_edit:hover, a.link_edit:active{color:#008c4f;text-decoration:none;}
a.link_delete{font-family:Tahoma, Verdana, Arial, sans-serif;}
a.link_delete:link, a.link_delete:visited{color:#ff0000;text-decoration:none;}
a.link_delete:hover, a.link_delete:active{color:#b70000;text-decoration:none;}
a.link_black_grey_underline{font-family:Tahoma, Verdana, Arial, sans-serif;}
a.link_black_grey_underline:link, a.link_black_grey_underline:visited{color:#000000;text-decoration:underline;}
a.link_black_grey_underline:hover, a.link_black_grey_underline:active{color:#574d44;text-decoration:none;}
a.link_small_underline{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:0.8em;}
a.link_small_underline:link, a.link_small_underline:visited{color:#000000;text-decoration:underline;}
a.link_small_underline:hover, a.link_small_underline:active{color:#574d44;text-decoration:underline;}
a.link_black_grey{font-family:Tahoma, Verdana, Arial, sans-serif;}
a.link_black_grey:link, a.link_black_grey:visited{text-decoration:none;}
a.link_black_grey:hover, a.link_black_grey:active{color:#574d44;text-decoration:none;}
h1{float:left;display:inline;margin:0;padding:0;font-size:1.1em;font-weight:bold;color:#ffffff;background-color:transparent;}
h2{float:left;display:inline;margin:0;padding:0;font-size:1.1em;font-weight:bold;color:#ffffff;background-color:transparent;}
.text_numbers{font-size:0.8em;color:#222222;}
.text_characters_orange{color:#e77623}
.text_characters_boldgras{font-weight:bold;}
.text_green{color:#008c4f;}
.text_red{color:#ff0000;}
.text_thematic_close{font-style:italic;color:#574d44;padding-left:4px;}
.text_center{text-align:center;font-weight:bold;}
.text_comment{font-size:0.8em;color:#574d44;}
.text_color_mandatory{color:#ff6a4d;}
.text_search{font-weight:bold;color:#005278;}
form{margin:0;padding:0;}
select{margin:0;padding:0;font-family:Tahoma, Verdana, Arial, sans-serif;background-color:#ffffff;}
input{margin:0;padding:0;font-family:Tahoma, Verdana, Arial, sans-serif;background-color:#ffffff;}
input.button{
border:0px solid #ffad41;-webkit-box-shadow: #B4B5B5 2px 2px 2px  ;-moz-box-shadow: #B4B5B5 2px 2px 2px ; box-shadow: #B4B5B5 2px 2px 2px  ; -webkit-border-radius: 50px; -moz-border-radius: 50px;border-radius: 50px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 5px 5px 5px 5px; text-shadow: 0px 0px 0 rgba(0,0,0,0.3);font-weight:bold; text-align: center; color: #FFFFFF; background-color: #ffc579;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ffc579), to(#fb9d23));
 background-image: -webkit-linear-gradient(top, #ffc579, #fb9d23);
 background-image: -moz-linear-gradient(top, #ffc579, #fb9d23);
 background-image: -ms-linear-gradient(top, #ffc579, #fb9d23);
 background-image: -o-linear-gradient(top, #ffc579, #fb9d23);
 background-image: linear-gradient(to bottom, #ffc579, #fb9d23);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffc579, endColorstr=#fb9d23);}
input.button:hover {
 border:0px solid #5d7fbc; background-color: #ffaf46;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#ffaf46), top(#e78404));
 background-image: -webkit-linear-gradient(top, #ffaf46, #e78404);
 background-image: -moz-linear-gradient(top, #ffaf46, #e78404);
 background-image: -ms-linear-gradient(top, #ffaf46, #e78404);
 background-image: -o-linear-gradient(top, #ffaf46, #e78404);
 background-image: linear-gradient(to bottom, #ffaf46, #e78404);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffaf46, endColorstr=#e78404);}
.input_text_small{border:2px solid #dadada;width:80px;background:#FFF;height:15px;-moz-border-radius:2px;-webkit-border-radius:2px;margin-right: 15px;border-radius: 7px;}
.input_text_small:focus{outline: none;border-color: #9ecaed;box-shadow: 0 0 10px #9ecaed;transition:all 0.25s ease-in-out 0s;}
.input_text_medium{border:2px solid #dadada;width:100%;background:#FFF;height:30px;-moz-border-radius:2px;-webkit-border-radius:2px;-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.3), 0 1px #ff0;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.3), 0 1px #ff0;margin-right: 15px;border-radius: 7px;}
.input_text_medium:focus{outline: none;border-color: #9ecaed;box-shadow: 0 0 10px #9ecaed;transition:all 0.25s ease-in-out 0s;}
.input_text_large{border:2px solid #dadada;width:100%;background:#FFF;height:30px;-moz-border-radius:2px;-webkit-border-radius:2px;margin-right: 15px;border-radius: 7px;}
.input_text_large:focus{outline: none;border-color: #9ecaed;box-shadow: 0 0 10px #9ecaed;transition:all 0.25s ease-in-out 0s;}
.input_text_large_submit{border:2px solid #dadada;width:36%;background:#FFF;height:30px;-moz-border-radius:2px;-webkit-border-radius:2px;margin-right: 15px;border-radius: 7px;}
.input_text_large_submit:focus{outline: none;border-color: #9ecaed;box-shadow: 0 0 10px #9ecaed;transition:all 0.25s ease-in-out 0s;}
.input_text_large_submit_address {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #DADADA;
    border-radius: 7px;
    height: 30px;
    margin-right: 15px;
    width: 76%;
}
.input_text_metas{border:2px solid #dadada;width:100%;margin-right: 25%;background:#FFF;height:30px;-moz-border-radius:2px;-webkit-border-radius:2px;-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,.3), 0 1px #ff0;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.3), 0 1px #ff0;margin-right: 15px;border-radius: 7px;}
.input_text_metas:focus{outline: none;border-color: #9ecaed;box-shadow: 0 0 10px #9ecaed;transition:all 0.25s ease-in-out 0s;}
.input_text_metas_submit{border:2px solid #dadada;width:100%;margin-right: 25%;background:#FFF;height:30px;-moz-border-radius:2px;-webkit-border-radius:2px;margin-right: 15px;border-radius: 7px;width:30%;}
.input_text_metas_submit:focus{outline: none;border-color: #9ecaed;box-shadow: 0 0 10px #9ecaed;transition:all 0.25s ease-in-out 0s;width:30%;}
.textarea_large{float:left;width:100%;height:110px;border:2px solid #dadada;background:#FFF;-moz-border-radius:2px;-webkit-border-radius:2px;margin-right: 15px;border-radius: 7px;}
.textarea_large:focus{outline: none;border-color: #9ecaed;box-shadow: 0 0 10px #9ecaed;transition:all 0.25s ease-in-out 0s;}
.textarea_extra_large{float:left;width:100%;height:200px;border:2px solid #dadada;background:#FFF;-moz-border-radius:2px;-webkit-border-radius:2px;margin-right: 15px;border-radius: 7px;}
.textarea_extra_large:focus{outline: none;border-color: #9ecaed;box-shadow: 0 0 10px #9ecaed;transition:all 0.25s ease-in-out 0s;}
.textarea_return{float:left;border:1px #000000 solid;width:300px;height:90px;}
.extraField_textarea{float:left;border:1px #000000 solid;width:350px;height:110px;}
.extraField_text{border:1px #000000 solid;width:250px;}
.extraField_select{}
.extraField_radio{}
.extraField_checkbox{}
.extraField_range{border:1px #000000 solid;width:250px;}
.extraField_url_url{border:1px #000000 solid;width:250px;}
.extraField_url_anchor{border:1px #000000 solid;width:250px;}
.extraField_file_file{border:1px #000000 solid;width:250px;}
.extraField_file_title{border:1px #000000 solid;width:250px;}
p{margin:0;padding:0;}
img{border:0;margin:0;padding:0;}
img.random_image{width:120px;height:90px;margin:0 0 0 50px;padding:0;border:1px #75a8c2 solid;}
img.category_image{float:left;width:48px;height:48px;margin-top:-2px;padding:0;}
img.rss_image{display:inline;float:right;height:12px;margin:0;padding:0;vertical-align:middle;}
img.new_image{margin:0 0 0 14px;padding:0;}
img.website_image{    
	border: 1px solid #4079A9;
    border-radius: 8px;
    box-shadow: 0 0 5px 1px;
    float: left;
    height: 90px;
    margin: 0 10px 0 0;
    padding: 0;
    width: 120px;
}
img.nanoImage{float:left;margin:5px 8px 0 0;padding:0;border:1px #75a8c2 solid;}
img.mediumImage{float:left;margin:0;padding:0;border:1px #75a8c2 solid;}
img.flag_image{float:left;width:18px;height:12px;margin:2px 0 0 -30px;padding:0;}
img.flag_image_details{float:left;width:18px;height:12px;margin:3px 0 0 0;padding:0;}
img.package_image{float:right;margin:0;padding:0;}
img.aide{margin:0 0 0 7px;padding:0;vertical-align:middle;}
img.checkboxClassI{float:right;margin:0;padding:0;vertical-align:middle;}
img.aide_description{float:left;margin:0 0 0 7px;padding:0;vertical-align:middle;}
.AlexaSiteStatsWidget {
	display:none;
}